#contentColumn #Calendar05title, #Calendar05title {
height:auto;
/*display:block;*/
padding:10px;
color: #282723;/*color:#003366;*/
font-size:28px;
margin:0px 0px 0px 0px;
text-align:left;
/*font: 700 32px/40px 'museo_sans',Arial,Helvetica,sans-serif;*/
/*font-family: verdana, sans-serif; font-family: Arial, Helvetica, sans-serif;font-family:Verdana, Arial, Helvetica, sans-serif;*/
font-family: verdana, sans-serif; /*font-family: Arial, Helvetica, sans-serif;font-family:Verdana, Arial, Helvetica, sans-serif;*/
font-size: 14px;
line-height:  22.65px;
/*width: 650px;
background:#EEE;
border-bottom:solid 1px #DDD;*/
}

#contentColumn #Calendar05title a, #Calendar05title a {
/*color:#003366;*/
color: #282723;
text-decoration:none;
/*font: 700 32px/40px 'museo_sans',Arial,Helvetica,sans-serif;*/
/*font-family: verdana, sans-serif; font-family: Arial, Helvetica, sans-serif;font-family:Verdana, Arial, Helvetica, sans-serif;*/
font-family: verdana, sans-serif; /*font-family: Arial, Helvetica, sans-serif;font-family:Verdana, Arial, Helvetica, sans-serif;*/
font-size: 14px;
line-height:  22.65px;
}

#cmtyLink a {
color:#222;
background:#9C9;
text-decoration:underline;
/*font-family:Arial, Helvetica, sans-serif;*/
/*font: 500 15px/21px 'museo_sans',Arial,Helvetica,sans-serif;*/
font-family: verdana, sans-serif; /*font-family: Arial, Helvetica, sans-serif;font-family:Verdana, Arial, Helvetica, sans-serif;*/
font-size: 14px;
line-height:  22.65px;
}

#contentColumn .intro_section_Calendar05 {
line-height:23px;
color:#333;
/*font: 500 15px/21px 'museo_sans',Arial,Helvetica,sans-serif;*/
font-family: verdana, sans-serif; /*font-family: Arial, Helvetica, sans-serif;font-family:Verdana, Arial, Helvetica, sans-serif;*/
font-size: 14px;
line-height:  22.65px;
font-weight:bold;
}

#contentColumn .intro_section_Calendar05 a {
/*font: 500 15px/21px 'museo_sans',Arial,Helvetica,sans-serif;*/
font-family: verdana, sans-serif; /*font-family: Arial, Helvetica, sans-serif;font-family:Verdana, Arial, Helvetica, sans-serif;*/
font-size: 14px;
line-height:  22.65px;
text-decoration:underline;
/*color:#3399FF;*/
color: #282723;
}

#rightColumnCalendar05 {
background-color:#fff;
float:right;
width:300px;
}

#innerRightCalendar05Column {
background-color:#fff;
float:right;
width:300px;	
}

#innerCalendar05RightColumntoptext {
/*font: 500 15px/21px 'museo_sans',Arial,Helvetica,sans-serif;*/
font-family: verdana, sans-serif; /*font-family: Arial, Helvetica, sans-serif;font-family:Verdana, Arial, Helvetica, sans-serif;*/
font-size: 14px;
line-height:  22.65px;
color:#222;
width:300px;
}

#innerCalendar05RightColumntop {
color:#EEE;
/*font-family: Arial, Helvetica, sans-serif;*/
/*font: 500 15px/21px 'museo_sans',Arial,Helvetica,sans-serif;*/
font-family: verdana, sans-serif; /*font-family: Arial, Helvetica, sans-serif;font-family:Verdana, Arial, Helvetica, sans-serif;*/
font-size: 14px;
line-height:  22.65px;
text-align:left;
background:#003366;
padding:5px;
margin:0px 0px 10px 0px;
}

#contentColumn #Calendar05ContentColumntop {
vertical-align:top;
/*width:350px;*/
width:420px;
height:100%;
float:left;
padding:10px;
}

#center_line_Calendar05,#center_line_Calendar05_res {
border-bottom:solid 1px #003366;
}

#center_line_Calendar05 a {
color:#000;/*#990000#3399ff;*/
text-decoration:underline;
}
